### Method

# Gtk BitsetIter next

#### Declaration [src]

    gboolean
    gtk_bitset_iter_next (
      GtkBitsetIter* iter,
      guint* value
    )

#### Description [src]

Moves `iter` to the next value in the set.

If it was already pointing to the last value in the set, `FALSE` is returned and `iter` is invalidated.

#### Parameters

`value` | `guint*`
| Set to the next value.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if a next value existed.